/*forms*/
.gform_wrapper {}
.gform_wrapper .gfield_required, 
.gform_wrapper .validation_message, 
.gform_wrapper .validation_error {
	color: #c00;
	font-size: 12px;
	font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
}
.gform_body .gform_fields .validation_message {
	margin-top: 0;
}
.gform_wrapper .validation_error {
	padding: 0 0 15px 0;
	font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
}

.gform_wrapper .gform_edit_link {
	font-size: 80%;
	padding: 10px 0;
}

.gform_wrapper .gform_edit_link {
	font-size: 70%;
}

.gform_wrapper .gform_heading {
	padding: 10px 0 15px 0;
	font-weight: bold;
}
.gform_wrapper .gfield.gform_validation_container {
	visibility: hidden;
	position: absolute;
}

.gform_wrapper .gform_body input, 
.gform_wrapper .gform_body select, 
.gform_wrapper .gform_body textarea {
	padding: 2px 3px;
	width: 220px;
	margin-top: 0;
	font-family: arial, sans-serif;
	font-size: 12px;
	line-height: 22px;
	background: #FdFdFd;
	border: 1px solid #cbcbcc;
}

.gform_wrapper .gform_body input:focus, 
.gform_wrapper .gform_body select:focus, 
.gform_wrapper .gform_body textarea:focus {
	color: #000;
	border: 1px solid #2a57e8;
	font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
}

.gform_wrapper .gform_body label {
	font-size: 16px;
	display: block;
	margin-bottom: 5px;
	color: #183287;
	font-family: "exobold", Arial, Helvetica, sans-serif;
}

.gform_wrapper .gform_body input {
	height: 20px;
}

.gform_wrapper .gform_body textarea {
	width: 466px;
	height: 195px;
}

.gform_body .gfield_description {
	margin-top: 10px;
}

.gform_wrapper .gform_footer input,
.gform_wrapper .gform_footer input:hover {
	width: 102px;
	height: 30px;
	color: #fff;
	padding: 3px 15px 0 10px;
	font-size: 13px;
	text-transform: uppercase;
	position: relative;
	border: none;
	font-family: "exodemi_bold", Arial, Helvetica,sans-serif;
	background: url('../images/default_btn-bg.png') 0 0 no-repeat;
	cursor: pointer;
}
.gform_wrapper .gform_footer input:hover {
	background-position: 0 -40px;
}

/*contact us*/
.contact-wrapper {
	margin: 1em 0;
}
.gform_wrapper ul {
	margin: 0;
}
.contact-wrapper li, 
.contact-wrapper ul {
	margin: 0;
	list-style: none;
	background: none;
}
.gform_wrapper .gform_body li {
	padding: 0 0 20px 0;
	margin: 0;
	list-style: none;
}
.gform_wrapper .gform_body li.left,
.gform_wrapper .gform_body li.right {
	height: 50px;
}
.gform_wrapper .gform_body li.gform_hidden {
	padding:0px;
}
.gform_wrapper .gform_body li.gfield.clear {
	clear: both;
}

.contact-form {
	width: 473px;
}
.contact-info {
	width: 472px;
	font-size: 14px;
	font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
}

.page-contact-us .google-maps iframe {
	width: 470px;
	height: 248px;
	border: 1px solid #d0d0d0;
}

.contact-info h2 {
	margin-top: 1em;
}
.contact-info h4 {
	font-size: 16px;
	color: #183287;
	margin: 15px 0 0;
	text-transform: none;
	font-family: "exobold", Arial, Helvetica, sans-serif;
}

.contact-info ul li {
	width: 49%;
	margin: 0;
	padding: 0;
}

.contact-info table {
	margin: 0;

}

.contact-info table tr .day {
	width
	padding: 1px 0;
}

.contact-info table .sched {
	width: 60%;
	font-weight: bold;
	font-family: "RobotoBold", Arial, Helvetica, sans-serif;
}